function expand(div) {
	if (document.getElementById(div).style.display == 'none'){
		document.getElementById(div).style.display = 'block';
		document.getElementById("expand_link").innerHTML = '[ - ]';
	} else {
		document.getElementById(div).style.display = 'none';
		document.getElementById("expand_link").innerHTML = '[ + ]';
	}
}
